/* get rid of those system borders being generated for A tags */
a:active {
  outline:none;
}

:focus {
  -moz-outline-style:none;
}

#overlay {
	background-image:url(img/white.png);
	color : #2F2F2F;
	height : 480px;
	left : 50%;
}

/* bloc du contenu exterieur. utilise une scrollbar  verticale, si besoin */
div.contentWrap {
	height : 450px;
	margin : 10px;
	overflow-y:auto;
}